import request from '@/utils/request'

// 查询help列表
export function listHelp(query) {
  return request({
    url: '/system/help/list',
    method: 'get',
    params: query
  })
}

// 查询help详细
export function getHelp(id) {
  return request({
    url: '/system/help/' + id,
    method: 'get'
  })
}

// 新增help
export function addHelp(data) {
  return request({
    url: '/system/help',
    method: 'post',
    data: data
  })
}

// 修改help
export function updateHelp(data) {
  return request({
    url: '/system/help',
    method: 'put',
    data: data
  })
}

// 删除help
export function delHelp(id) {
  return request({
    url: '/system/help/' + id,
    method: 'delete'
  })
}
